/*
    Document   : helio
    Created on : 27/04/2012, 15:44:43
    Author     : Hélio <insign@gmail.com>
    Description:
*/
/* @HELIO */
@font-face {
  font-family: 'HoboStdRegular';
  src: url('hobo/hobostd-webfont.eot');
  src: url('hobo/hobostd-webfont.eot?#iefix') format('embedded-opentype'), url('hobo/hobostd-webfont.woff') format('woff'), url('hobo/hobostd-webfont.ttf') format('truetype'), url('hobo/hobostd-webfont.svg#HoboStdRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#page {
  width: 943px;
}
#content {
  margin-left: 0;
  width: 100%;
}
#secondary {
  width: 260px;
}
#secondary #scroller-tour {
  width: 212px;
  position: relative;
  z-index: 0;
  height: 77px;
  float: left;
  margin: 5px auto;
}
#secondary #tour-virtual-lat .jTscrollerPrevButton {
  float: left;
  margin-left: 6px;
}
#secondary #tour-virtual-lat .jTscrollerPrevButton,
#secondary #tour-virtual-lat .jTscrollerNextButton {
  position: relative;
  top: 19px;
}
#secondary .item-noticia-lat {
  line-height: 1em;
}
.attachment-noticias {
  margin-left: 13px;
  margin-right: 13px;
  float: left;
}
#menu-primary {
  font-family: HoboStdRegular;
}
#branding {
  margin-top: 20px;
}
#branding #logo {
  float: left;
  width: 460px;
  height: 260px;
}
#banner-top {
  float: right;
  width: 480px;
}
#banner {
  float: right;
  margin-top: 50px;
}
#banner img {
  float: right;
}
#banner-top .top-sociais {
  position: absolute;
  right: 30px;
}
#banner-top .top-sociais .fb {
  position: relative;
  left: -30px;
  top: -5px;
}
#access {
  clear: both;
  display: block;
  float: left;
  margin: 0;
  width: 943px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
#access ul {
  background: url(images/menu_fundo.png) center bottom no-repeat transparent;
  height: 50px;
  padding-top: 10px;
  margin: 0;
}
#access-border {
  display: none;
}
#twitter-noticias {
  width: 686px;
  height: 206px;
  background-image: none;
  background: #298fb5;
}
#twitter-noticias,
#fotos-videos {
  margin: 0;
}
#noticias {
  padding-left: 22px;
}
#noticias a,
#eventos a {
  color: #fff;
}
#noticias h1 {
  margin-left: 0;
}
#noticias-list .item-noticia {
  clear: both;
  width: 385px;
  height: 50px;
  margin-bottom: 26px;
}
#noticias-list .item-noticia .mini {
  width: 115px;
  height: 51px;
  float: left;
}
#noticias-list .item-noticia .resumo {
  margin-left: 121px;
  width: 263px;
}
#eventos {
  margin-top: 10px;
}
#eventos .evento {
  line-height: 1em;
  font-size: 13px;
  margin-bottom: 15px;
}
#eventos .evento h3 a {
  color: #51e2ff;
  font-size: 14px;
  font-weight: bold;
}
#fotos-videos {
  width: auto;
  height: auto;
  margin-top: 10px;
}
#fotos-videos #scroller-fotos {
  width: 353px;
  float: left;
}
#fotos {
  width: auto;
  height: auto;
  padding-left: 21px;
}
#fotos-videos .jTscrollerPrevButton,
#fotos-videos .jTscrollerNextButton {
  float: left;
  position: relative;
  top: 50px;
}
#tour-eventos {
  margin: 0;
  clear: both;
}
#horario {
  width: auto;
  height: auto;
  margin: 0;
  float: left;
  background: none;
  padding-left: 18px;
}
#horario * {
  color: #17627E;
}
#horario ul {
  list-style-type: circle;
}
#horario h3 {
  line-height: 0;
  margin-bottom: 20px;
}
#tour {
  margin-left: 17px;
  width: 389px;
}
#tour h1 {
  padding-left: 4px;
}
#tour .jThumbnailScroller {
  width: 332px;
  float: left;
  position: relative;
  z-index: 0;
  margin-left: -13px;
  margin-right: -13px;
  margin-top: 20px;
}
#tour .jTscrollerPrevButton,
#tour .jTscrollerNextButton {
  float: left;
  position: relative;
  top: 75px;
}
#tour .jTscrollerNextButton {
  margin-left: 27px;
}
#tour #scroller-tour {
  float: left;
  margin-left: 15px;
}
#selos {
  width: 230px;
  float: right;
  text-align: right;
}
#selos #new_bts a {
  background: #298fb5;
  display: block;
  color: #fff;
  margin-bottom: 16px;
  padding: 15px 0;
  text-transform: uppercase;
  font-size: 1em;
  text-align: center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  float: right;
  width: 221px;
  border: 2px #fff solid;
}
.wp-table-reloaded .sorting {
  background-color: #49C6F4;
  color: #fff !important;
  border: 0;
}
.blue > a {
  color: #17627E;
}
.singular #content,
.left-sidebar.singular #content,
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
  margin: 0;
}
.singular.page .hentry {
  padding: 0;
}
#selos #new_bts a.ingressos {
  font-weight: bold;
  padding-left: 15px;
  width: 208px;
  text-align: left;
  color: #298FB5;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #b5b5b5);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.5, #ffffff), to(#d0d0d0));
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #FEB342;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0), inset 0px 0px 3px rgba(255, 255, 255, 0);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0), inset 0px 0px 3px rgba(255, 255, 255, 0);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0), inset 0px 0px 3px rgba(255, 255, 255, 0);
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(255, 255, 255, 0);
}
#selos #new_bts a.portalsocio {
  text-align: left;
  padding-left: 15px;
  width: 208px;
  font-weight: bold;
  color: #298FB5;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #b5b5b5);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.5, #ffffff), to(#d0d0d0));
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #298FB5;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0), inset 0px 0px 3px rgba(255, 255, 255, 0);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0), inset 0px 0px 3px rgba(255, 255, 255, 0);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0), inset 0px 0px 3px rgba(255, 255, 255, 0);
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(255, 255, 255, 0);
}
